Bug 1696661 - Dependency problem with python34-xapps-overrides
Summary: Dependency problem with python34-xapps-overrides
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-xapp
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-05 11:15 UTC by Nicolas Jouberteix
Modified: 2019-04-11 23:06 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-11 23:06:39 UTC


Attachments (Terms of Use)

Description Nicolas Jouberteix 2019-04-05 11:15:52 UTC
Description of problem:
Dependency problem with python34-xapps-overrides-1.0.4-13.el7.x86_64 (@epel)

Package python34-xapps-overrides-1.0.4-13.el7.x86_64 (@epel) needs xapps(x86-64) = 1.0.4-13.el7 
but xapps update from 1.0.4-13.el7 to 1.0.4-14.el7


Version-Release number of selected component (if applicable):
python34-xapps-overrides-1.0.4-13.el7.x86_64 (@epel)

How reproducible:
1. Centos 7.6 + EPEL + cinnamon
2. yum update



Actual results:
Error: Package: python34-xapps-overrides-1.0.4-13.el7.x86_64 (@epel)
           Requires: xapps(x86-64) = 1.0.4-13.el7
           Removing: xapps-1.0.4-13.el7.x86_64 (@epel)
               xapps(x86-64) = 1.0.4-13.el7
           Updated By: xapps-1.0.4-14.el7.x86_64 (epel)
               xapps(x86-64) = 1.0.4-14.el7


Expected results:
Packages updated

Comment 1 Pat Riehecky 2019-04-08 13:31:40 UTC
This looks to be fixed in https://koji.fedoraproject.org/koji/buildinfo?buildID=1226780

Comment 2 Fedora Update System 2019-04-08 13:58:14 UTC
xapps-1.0.4-15.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f4f9e450f2

Comment 3 Fedora Update System 2019-04-09 03:14:22 UTC
xapps-1.0.4-15.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f4f9e450f2

Comment 4 Fedora Update System 2019-04-11 23:06:39 UTC
xapps-1.0.4-15.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.